@charset "utf-8";

.latest-zinex{margin-top:35px; padding:0; list-style-type:none; border:0px solid #e8e8e8;}
.latest-zinex li{margin:16px 10px;}
.latest-zinex li:after{clear:both; content:' '; display:block;}
.latest-zinex li .img{position:absolute; display:block;}
.latest-zinex li span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-zinex li span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-zinex li .article{min-height:96px; margin-left:145px;padding-bottom:5px;}
.latest-zinex li .article .title{display:block; font-weight:bold; white-space:nowrap; overflow:hidden;font-size:1.05em;}
.latest-zinex li .article .co{margin-top:3px; font-size:0.95em; color:#555; line-height:1.3;letter-spacing:-1;}
.latest-zinex li .article .co a{color:#777;}
.latest-zinex li.nodata{text-align:center; padding-top:30px;}

 .latest-zinex_title {position:relative;float:left;padding-left:10px;}
 .latest-zinex_title a{ font-size:1.45em;color:#264071;font-family: 'Noto Sans KR', sans-serif;font-weight:600;}
 .latest-zinex_more  {position:relative;float:right;padding-right:10px;}
.latest-zinex_more a{font-size:20px;font-weight:bold;color:#264071;text-decoration:none}